[setup]
AppTitle      =  战争之翼：太平洋之战  
Ename         =  CombatWingsBattleofthePacific             
AppName       =  CombatWings.exe
SoftId        =  8810
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         =1  
RUNCommand    = 游戏不能运行请点我.bat
LastTime  =2011-11-24 9:43:04 
RunNum        =6
isclose       =0
isDirRun      =0
sButton =
webName=962
